
a{ color:#174c2e;
}
body {  
    margin:0px; padding:0px;  
    background-color:#78c14e;  
    font-family:Arial, Helvetica, sans-serif;  
}  
a {
color:#164d2e;
}
h3{text-align:left;
margin-left:20px; 
}
h4{text-align:left;
}
 img { border: none ; }

  
#container {  
    background: #78c14e;  
    height:490px; 
	#height:470px; 
	width:1024px;  
    position:relative; 	
}
#mainimage{
height:100px;
text-decoration:none;

}  
#content{
padding-top:10px;    
width:200px;  
  
}
	/*menu*/
#nav{
margin:0px;
padding:0 0px 0 0;
text-align:left;

}
#nav ul{
width:1124px;
margin:0px;
padding-top:16px;
height:33px;
 position:absolute;  
left:-40px; 
 #left:0px; 

}
#nav ul li{
margin:0px;
padding:0px;
height:45px;
display:inline;
float:left;
}
#nav ul * a{
text-indent:-9999px;
height: 38px;
text-decoration: none;
display:block;
}
#navlist{
margin-left:-30px;
}

#nav ul li.recycling a:hover, #nav ul li.water a:hover, #nav ul li.soxandnox a:hover, #nav ul li.energy a:hover, #nav ul li.ghg a:hover, #nav ul li.compounds a:hover, #nav ul li.nonwoodfiber a:hover, #nav ul li.bod a:hover {
background-position: 0 -40px;
}
#nav ul li.recycling a{
width: 166px;
background: url(../img/recycle/recycle_icons_01.png) 0 0 no-repeat;
}
#nav ul li.water a{
width: 79px;
background: url(../img/recycle/recycle_icons_02.png) 0 0 no-repeat;
}
#nav ul li.soxandnox a{
width: 100px;
background: url(../img/recycle/recycle_icons_03.png) 0 0 no-repeat;
}
#nav ul li.energy a{
width: 86px;
background: url(../img/recycle/recycle_icons_04.png) 0 0 no-repeat;
}
#nav ul li.ghg a{
width: 63px;
background: url(../img/recycle/recycle_icons_05.png) 0 0 no-repeat;
}
#nav ul li.compounds a{
width: 220px;
background: url(../img/recycle/recycle_icons_06.png) 0 0 no-repeat;
}
#nav ul li.nonwoodfiber a{
width: 151px;
background: url(../img/recycle/recycle_icons_07.png) 0 0 no-repeat;
}
#nav ul li.bod a{
width: 159px;
background: url(../img/recycle/recycle_icons_08.png) 0 0 no-repeat;
}

/*middle content*/
#whatis{
 position:absolute; 
 top:155px ; 
 left: 23px;
 z-index:10;
 }
.whatisparagraph{
  position:absolute; 
 top:184px ; 
 left: 30px;
 width:765px;
 text-align:left;
  font-size:12px;

 }
 
 #icon{
 position:absolute; 
 top:170px ; 
 left: 855px;
 }
 .popups {
  position:absolute; 
 top:265px ; 
 left: 850px;
 text-align:left;
 width:155px;
 font-size:12px;
 line-height:17px;

 }
  
 /*bottom content*/
#lowercontent{
position:absolute; 
top:795px; 
left: 15px;
#left: 58px;
}
#bottommenu a{
margin:0px;
padding:0 20px 0 0;
text-align:left;
text-decoration:none;
font-weight:bold;
color:white;
font-family:Arial;
font-size: 12px;
}

#bottommenu a:hover{
margin:0px;
padding:0 20px 0 0;
text-align:left;
text-decoration:none;
font-weight:bold;
color:black;
}
#bottommenu ul{
width:320px;
#width:400px;
margin:0px;
 position:absolute;  
 padding-top:2px;
 padding-right:78px;
 left:680px;  
#left:670px;  
}
#bottommenu ul li{
margin:0px;
padding:0px;
height:25px;
display:inline;
float:left;
}
#bottommenu p {
position:absolute; 
top:-6px;
#top:8px;
right:614px;
#right:605px;
width:600px;
text-decoration:none;
font-weight:bold;
color:white;
font-family:Arial;
font-size: 11px
}


/* lower Navigation */

 /*splash image roll-over image replacement*/
 
  #teststuff{
 position:absolute; 
 top:495px; 
 left:-8px;
 font: 1em arial #000;

 }

#grid {
   width: 1034px;
   height: 300px;
   background: url(../img/chart_recycle.png);
   padding: 0;
   position: relative;
   position: absolute;
   top:-20px; 
   #top:0px;
   #left:-39px;
 }

#grid li {
   margin: 0;
   padding: 0;
   list-style: none;
   position: absolute;
   }

#grid li, #grid a {
   display: block;
   }
.lowgrid1 {
   top: 67px;
   position:absolute;
   left:153px;
   }
.lowgrid1 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid1 a:hover {background: transparent url(../img/grid/gridmenu_01.jpg) -0px 0px no-repeat;
}

.lowgrid2 {
   top: 67px;
   position:absolute;
   left:247px;
   }
.lowgrid2 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid2 a:hover {background: transparent url(../img/grid/gridmenu_02.jpg) -0px 0px no-repeat;
}
.lowgrid3 {
   top: 67px;
   position:absolute;
   left:329px;
   }
.lowgrid3 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid3 a:hover {background: transparent url(../img/grid/gridmenu_03.jpg) -0px 0px no-repeat;
}
.lowgrid4 {
   top: 67px;
   position:absolute;
   left:438px;
   }
.lowgrid4 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid4 a:hover {background: transparent url(../img/grid/gridmenu_04.jpg) -0px 0px no-repeat;
}
.lowgrid5 {
   top: 67px;
   position:absolute;
   left:539px;
   }
.lowgrid5 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid5 a:hover {background: transparent url(../img/grid/gridmenu_05.jpg?ver=1.0) -0px 0px no-repeat;
}
.lowgrid6 {
   top: 67px;
   position:absolute;
   left:633px;
   }
.lowgrid6 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid6 a:hover {background: transparent url(../img/grid/gridmenu_06.jpg) -0px 0px no-repeat;
}
.lowgrid7 {
   top: 67px;
   position:absolute;
   left:706px;
   }
.lowgrid7 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid7 a:hover {background: transparent url(../img/grid/gridmenu_07.jpg) -0px 0px no-repeat;
}
.lowgrid8 {
   top: 67px;
   position:absolute;
   left:808px;
   }
.lowgrid8 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid8 a:hover {background: transparent url(../img/grid/gridmenu_08.jpg) -0px 0px no-repeat;
}
.lowgrid9 {
   top: 67px;
   position:absolute;
   left:900px;
   }
.lowgrid9 a{
   text-indent:-10000px;
   width: 94px;
   height:55px;
   outline:none;
   }
.lowgrid9 a:hover {background: transparent url(../img/grid/gridmenu_09.jpg) -0px 0px no-repeat;
}

 /*bubble replacement via qTip.js*/
 
 .lowgrid10 {
   top: 122px;
   position:absolute;
   left:187px;
   }
.lowgrid10 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid10 a:hover {background: transparent url(../img/dots/1.png) -0px 0px no-repeat;
}.lowgrid11 {
   top: 154px;
   position:absolute;
   left:187px;
   }
.lowgrid11 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid11 a:hover {background: transparent url(../img/dots/2.png) -0px 0px no-repeat;
}.lowgrid12 {
   top: 185px;
   position:absolute;
   left:189px;
   }
.lowgrid12 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid12 a:hover {background: transparent url(../img/dots/3.png) -2px 0px no-repeat;
}.lowgrid13 {
   top: 122px;
   position:absolute;
   left:279px;
   }
.lowgrid13 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid13 a:hover {background: transparent url(../img/dots/1.png) -0px 0px no-repeat;
}.lowgrid14 {
   top: 154px;
   position:absolute;
   left:279px;
   }
.lowgrid14 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid14 a:hover {background: transparent url(../img/dots/2.png) -0px 0px no-repeat;
}.lowgrid15 {
   top: 185px;
   position:absolute;
   left:280px;
   }
.lowgrid15 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid15 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid16 {
   top: 217px;
   position:absolute;
   left:278px;
   }
.lowgrid16 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid16 a:hover {background: transparent url(../img/dots/4.png) -0px 0px no-repeat;
}.lowgrid17 {
   top: 122px;
   position:absolute;
   left:375px;
   }
.lowgrid17 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid17 a:hover {background: transparent url(../img/dots/1.png) -0px 0px no-repeat;
}.lowgrid18 {
   top: 154px;
   position:absolute;
   left:375px;
   }
.lowgrid18 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid18 a:hover {background: transparent url(../img/dots/2.png) -0px 0px no-repeat;
}.lowgrid19 {
   top: 185px;
   position:absolute;
   left:376px;
   }
.lowgrid19 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid19 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid20 {
   top: 217px;
   position:absolute;
   left:374px;
   }
.lowgrid20 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid20 a:hover {background: transparent url(../img/dots/4.png) -0px 0px no-repeat;
}
.lowgrid21 {
   top: 247px;
   position:absolute;
   left:374px;
   }
.lowgrid21 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid21 a:hover {background: transparent url(../img/dots/5.png) -0px 0px no-repeat;
}
.lowgrid22 {
   top: 154px;
   position:absolute;
   left:467px;
   }
.lowgrid22 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid22 a:hover {background: transparent url(../img/dots/2.png) -0px 0px no-repeat;
}.lowgrid23 {
   top: 185px;
   position:absolute;
   left:468px;
   }
.lowgrid23 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid23 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid24 {
   top: 122px;
   position:absolute;
   left:562px;
   }
.lowgrid24 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid24 a:hover {background: transparent url(../img/dots/1.png) -0px 0px no-repeat;
}.lowgrid25 {
   top: 154px;
   position:absolute;
   left:562px;
   }
.lowgrid25 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid25 a:hover {background: transparent url(../img/dots/2.png) -0px 0px no-repeat;
}.lowgrid26 {
   top: 185px;
   position:absolute;
   left:563px;
   }
.lowgrid26 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid26 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid27 {
   top: 154px;
   position:absolute;
   left:657px;
   }
.lowgrid27 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid27 a:hover {background: transparent url(../img/dots/2.png) 1px 0px no-repeat;
}.lowgrid28 {
   top: 185px;
   position:absolute;
   left:658px;
   }
.lowgrid28 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid28 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid29 {
   top: 154px;
   position:absolute;
   left:750px;
   }
.lowgrid29 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid29 a:hover {background: transparent url(../img/dots/2.png) -0px 0px no-repeat;
}.lowgrid30 {
   top: 185px;
   position:absolute;
   left:750px;
   }
.lowgrid30 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid30 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid31 {
   top: 122px;
   position:absolute;
   left:845px;
   }
.lowgrid31 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid31 a:hover {background: transparent url(../img/dots/1.png) -0px 0px no-repeat;
}.lowgrid32 {
   top: 154px;
   position:absolute;
   left:845px;
   }
.lowgrid32 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid32 a:hover {background: transparent url(../img/dots/2.png) -0px 0px no-repeat;
}.lowgrid33 {
   top: 185px;
   position:absolute;
   left:846px;
   }
.lowgrid33 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid33 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}

.lowgrid34 {
   top: 122px;
   position:absolute;
   left:936px;
   }
.lowgrid34 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid34 a:hover {background: transparent url(../img/dots/1.png) -0px 0px no-repeat;
}.lowgrid35 {
   top: 154px;
   position:absolute;
   left:935px;
   }
.lowgrid35 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid35 a:hover {background: transparent url(../img/dots/2.png) 1px 0px no-repeat;
}.lowgrid36 {
   top: 185px;
   position:absolute;
   left:937px;
   }
.lowgrid36 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid36 a:hover {background: transparent url(../img/dots/3.png) -0px 0px no-repeat;
}.lowgrid37 {
   top: 217px;
   position:absolute;
   left:935px;
   }
.lowgrid37 a{
   text-indent:-10000px;
   width: 27px;
   height:27px;
   outline:none;
   }
.lowgrid37 a:hover {background: transparent url(../img/dots/4.png) -0px 0px no-repeat;
}

#footer {  
    border-top:1px solid #3f2324;  
    padding:30px 50px 80px 50px;  
}  


#footer {  
    border-top:1px solid #3f2324;  
    padding:20px 50px 80px 50px;  
}  

